Difference between revisions of "MediaWiki:Common.css"

From Gloria Victis
Line 1: Line 1:
 
#p-logo-text a{
 
#p-logo-text a{
 
     padding: 0 20px 0 0 !important;
 
     padding: 0 20px 0 0 !important;
 +
}
 +
.testclass{
 +
color: red;
 +
font-weight: bold;
 +
font-size: 3em;
 
}
 
}

Revision as of 15:51, 26 February 2021

#p-logo-text a{
    padding: 0 20px 0 0 !important;
}
.testclass{
color: red;
font-weight: bold;
font-size: 3em;
}